.nr {
    width: 100%;
}

.yj {
    height: 324px;
    width: 882px;
    margin: 0 auto;
    display: -webkit-flex; /* Safari */
    display: flex;
    align-items: center;
}


.dz {
    display: inline-block;
    width: 500px;
    height: 186px;
}

.dz .dblogo {
    width: auto;
}

.dz p {
    font-size: 16px;
    line-height: 55px;
    padding: 0;
    margin: 0;
}


.rwm1,.rwm2 {
    display: inline-block;
    width: 186px;
    height: 186px;
}


.box1 {
    background-color: #ffffff;
    width: 176px;
    height: 176px;
    border: 1px solid #707070;
    border-radius: 0px 0px 0px 0px;
}

.box2 {
    background-color: #ffffff;
    width: 176px;
    height: 176px;
    border: 1px solid #707070;
    border-radius: 0px 0px 0px 0px;
}



.gzh {
    vertical-align: middle;
    text-align: center;
}


.db {
    height: 130px;
    background-color: #000;
    color: #ffffff;

    text-align: center;
    font-size: 12px;
    padding-top: 38px;
}


/* 超小屏幕（手机，小于 768px） */
@media (max-width: 768px) {

    .yj{
        padding-left: 60px;
        padding-right: 60px;
        height: auto;
        width: 100%;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
    }

    .dz{
        flex: none;
        height: auto;
        width: 100%;
    }

    .rwm1, .rwm2{
        height: auto;
    }

}

/* 小屏幕（平板，大于等于 768px） */
@media (min-width: 768px) {

}

